Subject: [Tsvwg] draft-stewart-sctp-pktdrp-00.txt

From: "Randall R. Stewart (home)" <[email-masked]>
Date: Sun, 19 Oct 2003 12:44:38 -0500

Dear all,

I would like to let you know that I have submitted a new ID from
Michael Tuexen, Peter Lei and myself  regarding a new SCTP extension
that deals with packet drops due to NON congestion events especially
in high loss long delay type networks (satellites and radio come to mind :>)

It is also available at:

http://www.sctp.org

(follow the RFCs and I-D's link and you can access both this
 draft and the authentication draft that Michael earlier announced .. as 
well
 as the current other SCTP drafts ... PR-SCTP/ADD-IP et.al)

Regards

R

-- 
Randall R. Stewart
[email-masked] 815-342-5222 (cell phone)

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg